{% load static %}

<html {% if LANGUAGE_CODE %}lang="{{ LANGUAGE_CODE }}"{% endif %}>

<!-- Favicon -->
<link rel="shortcut icon" type="image/png" href="{% static 'favicon/favicon.ico' %}"/>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>LSV - Ledova stena Vir</title>

    <!-- CSS -->
    <link rel="stylesheet"
          href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css"
          integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
          crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'base.css' %}">

    <!-- JavaScript -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
            integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js"
            integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut"
            crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js"
            integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k"
            crossorigin="anonymous"></script>
    <script src="{% static 'timetable.js' %}"></script>

    <!-- DATATABLES -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.25/css/jquery.dataTables.min.css">
    <script src="//cdn.datatables.net/1.10.25/js/jquery.dataTables.min.js"></script>

    <!-- Font -->
    <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">

</head>

<body class="d-flex flex-column min-vh-100">

<header>
    <nav class="navbar navbar-expand-lg visited" style="background-color:#131941; color:#f5f5dc">
        <div class="container fixed">
            <a class="navbar-brand" href="{% url 'index' %}"><img src="{% static 'images/logo_1.png' %}"
                                                                  alt="logo"/></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup">
                <img src="{% static 'images/burger_p.png' %}" alt="burger"/>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">

                {# --- home --- #}
                <div class="navbar-nav">
                    <h1 class="text-uppercase header">
                        <a class="nav-item nav-link active" href="{% url 'index' %}">Home</a>
                    </h1>
                </div>

                {# --- time table --- #}
                <div class="navbar-nav">
                    <h1 class="text-uppercase header">
                        <a class="nav-item nav-link active" href="{% url 'warehouse:week_table' %}">Time-table</a>
                    </h1>
                </div>

                {# --- rental review --- #}
                <div class="navbar-nav">
                    <h1 class="text-uppercase header">
                        <a class="nav-item nav-link active" href="{% url 'warehouse:rental_list' %}">Rental review</a>
                    </h1>
                </div>
            </div>
        </div>
    </nav>
</header>

<main>
    <div class="container">
        {% block content %}{% endblock %}
    </div>
</main>

<div class="wrapper flex-grow-1"></div>

<footer style="color:#f5f5dc; background-color:#4e4e4e; padding-bottom: 10px">

    <div class="container" style="padding-top: 15px; horiz-align: center">
            <div>
                <h2 class="text-uppercase header">Partners:</h2>
            </div>
    </div>

    <div class="container">
            <div class="row">
                <div class="col-md-4 mb-md-0 mb-4" style="padding-right: 30px; text-align: center">
                    <a href="https://grivel.com/"><img class="foot-image" src="{% static 'images/logo_grivel_p.png' %}" alt="Grivel"/></a>
                </div>

                <div class="col-md-4 mb-md-0 mb-4" style="padding-right: 30px; text-align: center">
                    <a href="https://www.petzl.com/"><img class="foot-image" src="{% static 'images/logo_petzl_white_p.png' %}" alt="Petzl"/></a>
                </div>

                <div class="col-md-4 mb-md-0 mb-4" style="padding-right: 30px; text-align: center">
                    <a href="https://www.singingrock.cz/"><img class="foot-image" src="{% static 'images/logo_singingrock_p.png' %}" alt="Singingrock"/></a>
                </div>
            </div>
    </div>
        <div class="container" style="padding-top: 15px; horiz-align: center">
    </div>

    <div class="container">
        <div class="row">
            <div class="col-md-3 mb-md-0 mb-3">
                <h2 class="text-uppercase font-weight-bold header">Contacts:</h2>
                <h5 class="header">Ledová stěna Vír z.s.</h5>
                <h5 class="header">Palackého 1585/16</h5>
                <h5 class="header">678 01 Blansko</h5>
            </div>

            <div class="col-md-3 mb-md-0 mb-3">
                <h2 class="text-uppercase font-weight-bold header">Information:</h2>
                <h5 class="header">Tel.: +420 732 732 751</h5>
                <h5 class="header">Email: info@ledovastenavir.cz</h5>
                <h5 class="header"></h5>
            </div>

            <div class="col-md-3 mb-md-0 mb-3">
                <h2 class="text-uppercase font-weight-bold header">Climbing club:</h2>
                <h5 class="header">Tel.: +420 732 732 751</h5>
                <h5 class="header"></h5>
                <h5 class="header"></h5>
            </div>

            <div class="col-md-3 mb-md-0 mb-3">
                <h2 class="text-uppercase font-weight-bold header">Club:</h2>
                {% if user.is_authenticated %}
                <a href="{% url 'logout' %}"><h5 class="header">Log Out</h5></a>
                <a href="{% url 'accounts:my_account' %}"><h5 class="header">Account</h5></a>
                <a href="{% url 'club:club' %}"><h5 class="header">Club</h5></a>
                <h5 class="header"></h5>
                {% else %}
                <a href="{% url 'login' %}"><h5 class="header">Log In</h5></a>
                <a href="{% url 'accounts:registration' %}"><h5 class="header">Registration</h5></a>
                <h5 class="header"></h5>
                {% endif %}
            </div>
        </div>
  </div>

</footer>

</body>

</html>